Delete Confirmation

April 23, 2013 - 08:57 PM
Ian Pidgeon
- ian@splitsecond.com.au

Hi John,
The Magic Spider app requires Android V2.2 or higher and is designed for phone sized devices. Other than your device being listed in Google's database as having a maximum Android version less than Android V2.2, I'm not sure why it wouldn't let you.

Admin password :

» Delete all records that using the same IP address